| PUMA 219 Portable University Model of the Atmosphere

- Main Page
- Data Types List
- Files

- Class List
- Data Types
- Data Fields

Public Attributes
MapImageStruct Struct Reference

List of all members.

## Public Attributes

char * | d
int | w
int | h
int | f
float | l
float | r
XImage * | X

## Detailed Description

Definition at line 753 of file pumax.c.

## Member Data Documentation

char* MapImageStruct::d

Definition at line 755 of file pumax.c.

int MapImageStruct::f

Definition at line 758 of file pumax.c.

int MapImageStruct::h

Definition at line 757 of file pumax.c.

float MapImageStruct::l

Definition at line 759 of file pumax.c.

float MapImageStruct::r

Definition at line 760 of file pumax.c.

int MapImageStruct::w

Definition at line 756 of file pumax.c.

XImage* MapImageStruct::X

Definition at line 761 of file pumax.c.

The documentation for this struct was generated from the following file:

- /Users/home/WC/puma/src/pumax.c